Robert Munteanu wrote
> On Thu, 2016-10-13 at 09:18 +0200, Carsten Ziegeler wrote:
>> Apache Jenkins Server wrote
>>> See <https://builds.apache.org/job/sling-contrib-extensions-rewrite
>>> r-1.7/changes>
>>>
>>
>> This job fails because it's using http.jetty which requires java 8.
>>
>> Can we remove this job for java 7?
>>
> 
> Sure
> 
>   http://svn.apache.org/viewvc?view=revision&revision=1764623
> 
Thanks!

 

-- 
Carsten Ziegeler
Adobe Research Switzerland
cziege...@apache.org

Reply via email to